html
{
    overflow: auto !important;
}
body {
    overflow-x: hidden;
}
ul, li{
    list-style: none;
}
.pass{
    
   background-image: url('../img/passengerF.png');
}
.vehicle_container{
    font-size: 2em;
    margin: .67em 0;
}
#booking_box_content {
    position: absolute;
    top: 8em;
    left: 7em;
}

#google_translate_element {
    position: fixed;

    z-index: 999 !important;
}

.box-g34ytfby34 {
    padding: 25px !important;
    padding-bottom: 15px !important;
    padding-right: 26px !important;
}

.top-blue-border {
    border-top: 2px solid #073A29;
    padding-top: 8px;
}

.bottom-blue-border {
    border-bottom: 2px solid #073A29;
    padding-bottom: 8px;
}

.custom-icon2,
.custom-icon {
    color: #073A29;
    font-size: 14px;
}

.custom-icon {
    padding: 5px;
    background: #fff;
    width: 26px;
    border-radius: 100%;
    height: 26px;
    padding-top: 5px;
    padding-left: 5px;
    border: 1px solid #073A29;
}

.roll-btn {
    background: #073A29;
    color: #FFFFFF;
    border: 2px solid #073A29;
    box-shadow: inset 0 0 0 0 #073A29;
    transition: ease.4s;
    border-radius: 22px;
    opacity: 1;
}

.roll-btn:hover {
    box-shadow: inset 0 100px 0 0 #073A29;
    color: white;
    background: #073A29;
    opacity: 0.7;
}

.full-width {
    width: 100%;
}
.pr-0{padding-right: 0}
.pl-0{
    padding-left: 0;
}
.plr-35{padding: 0 32px;}

@media screen and (max-width: 63.99875em)
{
.plr-35{padding: 0 0 !important;}
}
.left_side_content {
    font-size: 14px;
}

.second_size {
    font-size: 15px;
}

.booking-box-heading {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 42px;
    margin-top: 15px;
}

.head_second_content {
    margin-top: 15px;
    margin-right: -40px;
    margin-left: 50px;
    padding-bottom: 15px;
}

.main_header_bg {
    background: #073A29;
    margin-bottom: 4px;
    color: white;
    border-top-right-radius: 60px;
    opacity: 0.7;
    position: relative;
    top: 10em;
}

.main_header_bg_home {
    background: #073A29;
    margin-bottom: 4px;
    color: white;
    border-top-right-radius: 60px;
    opacity: 0.7;
    position: relative;
}

.main_header_bg_old {
    background: #073A29;
    margin-bottom: 4px;
    color: white;
    border-top-right-radius: 60px;
    opacity: 0.7;
    position: relative;
    top: 0em;
}

.swap-btn {
    color: #073A29 !important;
    font-weight: bold;
}

.navigation {
    position: fixed;
    left: 25em;
    width: 100%;
    /*margin-top: 18px;*/
}

.navigation .login {
    float: right;
    height: 49px;
    padding: 5px 14px;
    padding-right: 36em;
    margin-top: 25px;
}

 .login a {
    display: inline-block;
    height: 40px;
    width: 96px;
    text-align: center;
    background: #073A29;
    color: #fff;
    /*font-size: 30px;*/
}

.navigation .login a i {
    vertical-align: middle;
}
.navigation .login a:hover,.navigation .login a:focus{color: #fff;}
a:hover img {
    opacity: .75;
}

h1 {
    line-height: 50px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 18px;
}

.main-heading {
    font-size: 35px;
    line-height: 36px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 36px;
    color: black;
}

.featured-cars .item {
    padding: 0 14px;
}

.featured-cars .image {
    position: relative;
}

.featured-cars .image .sale-tag {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #09a0f7;
    color: #fff;
    font-size: 13px;
    line-height: 30px;
    padding: 0 14px;
    font-weight: 500;
}

.featured-cars .image .sale-tag.green {
    background: #64c12b;
}

.featured-cars .content {
    border-right: 1px solid #dde2e5;
    border-left: 1px solid #dde2e5;
    padding: 119px 24px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    height: 350px;
    padding-top: 200px;
}

.featured-cars h5 {
    float: left;
    line-height: 21px;
    margin: 0;
}

.featured-cars h5 a {
    color: #000;
}

.featured-cars .price {
    color: #000;
    font-size: 18px;
    line-height: 21px;
    font-weight: 500;
}

.featured-cars .content p:last-of-type {
    margin-bottom: 0;
}

.featured-cars .details {
    background: #eff3f5;
    border: 1px solid #dde2e5;
    line-height: 40px;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
}

.featured-cars .details i {
    color: #000;
    margin-right: 8px;
}

.featured-cars .details .baby-seat {
    float: left;
    width: 50%;
    border-right: 1px solid #dde2e5;
}

.featured-cars .details .extra-luggage {
    float: left;
    width: 50%;
}

.get_free_h3 {
    color: white;
    font-size: 25px;
}

.booking_information_container {
    margin-top: 1em;
}

.featured-cars.owl-theme .owl-nav [class*='owl-'] {
    border-radius: 0;
    color: #fff;
    background: #1a2325;
    font-size: 18px;
    line-height: 80px;
    padding: 0 15px;
    margin: 0;
    margin-top: -40px;
    position: absolute;
    top: 50%;
    -webkit-transition: .25s;
    -moz-transition: .25s;
    -o-transition: .25s;
    -ms-transition: .25s;
    transition: .25s;
}

.featured-cars.owl-theme .owl-nav [class*='owl-']:hover {
    background: #1a2325;
    opacity: .75;
}

.featured-cars.owl-theme .owl-nav .owl-prev {
    left: 0;
}

.featured-cars.owl-theme .owl-nav .owl-next {
    right: 0;
}

.featured-cars.three-cols.owl-theme .owl-nav .owl-prev {
    left: -36px;
}

.featured-cars.three-cols.owl-theme .owl-nav .owl-next {
    right: -36px;
}

@media all and (max-width: 768px) {
    .featured-cars.three-cols.owl-theme .owl-nav .owl-prev {
        left: 0;
    }
    .featured-cars.three-cols.owl-theme .owl-nav .owl-next {
        right: 0;
    }
}

@font-face {
    font-family: 'fam-code';
    src: url('../fonts/fam-code.ttf') format('truetype');
}

.handshake-icon {
    font-family: 'fam-code';
    font-size: 25px;
}

div.popup-new {
    height: 33px;
    width: auto;
    border: 1px solid #073A29;
    position: absolute;
    bottom: 58px;
    left: 20px;
    box-shadow: 0px 0px 7px #073A29;
    border-radius: 4px;
    background: #073A29 none repeat scroll 0% 0%;
    line-height: 29px;
    color: white;
    padding: 0 14px;
    transition: ease .4s;
    z-index: 2;
}

div.popup-new:after {
    content: "";
    height: 20px;
    width: 20px;
    position: absolute;
    background: #073A29;
    bottom: -10px;
    left: 29px;
    border-left: 2px solid #073A29;
    border-bottom: 2px solid #073A29;
    transform: rotate(-45deg);
    box-shadow: 0px 0px 7px #073A29;
    z-index: -1;
    top: 18px;
}

.featured-cars .line {
    display: block;
    width: 100%;
    height: 1px;
    background: #073A29;
    margin-top: 12px;
    margin-bottom: 22px;
}

div.popup1 {
    bottom: 58px;
    left: 20px;
}

div.popup1:after {
    content: "";
    bottom: -10px;
    left: 29px;
}

div.popup2 {
    bottom: 58px;
    left: 94px;
}

div.popup2:after {
    content: "";
    bottom: -10px;
    left: 29px;
}

div.popup3 {
    bottom: 58px;
    left: 103px;
    width: 141px;
}

div.popup3:after {
    content: "";
    bottom: -10px;
    left: 98px;
}

.login {
    position: relative;
    display: inline-block;
}

.login .tooltiptext {
    visibility: hidden;
    width: 100px;
    background: #073A29;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 9px;
    left: 19%;
    
}

.login:hover .tooltiptext {
    visibility: visible;
}

.about_readmore {
    color: #FFFFFF !important;
}

.about_readmore:hover {
    text-decoration: underline;
}

.whoweare {
    color: #FFFFFF !important;
}

.arrow-left {
    /*width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    border-top: 10px solid #073A29;
    bottom: -8px;
    left: 40%;*/
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    border-right: 10px solid #073A29;
    right: 7em;
}

.ourspecialties_content {
    margin-top: 2em;
}

.ourspecialties_content_a {
    padding: 10px;
    background: #073A29;
    color: white !important;
    border-radius: 15px;
}

.push_button {
    position: relative;
    width: 253px;
    color: #FFF !important;
    display: block;
    text-decoration: none;
    margin: 0 auto;
    border-radius: 5px;
    border: solid 1px #073A29;
    background: #073A29;
    text-align: center;
    padding: 20px 30px;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-box-shadow: 0px 9px 0px #073A29;
    -moz-box-shadow: 0px 9px 0px #84261a;
    box-shadow: 5px 9px 6px #073A29;
}

.push_button:hover {
    text-decoration: none;
    color:
}

.banner_date_picker {
    margin-left: 1em;
    width: 90%;
}

.banner_time_picker {
    margin-left: 1em;
    width: 90%;
}

.bookinginformationdetail li {
    border: 1px solid;
    padding: 11px;
    display: -webkit-box;
}

.bookinginformationdetail {
    margin-left: 2.5em;
    margin-top: 1em;
    width: 78%;
}

header{
    margin: 0 auto;
    background: none repeat scroll 0 0 #fff;
    transition: all .7s ease-out 0s;
    border-bottom: 1px solid;
    position: fixed;
    z-index: 990;
    /*background: #073A29;*/
    width: 100%;
    top: 0;
}
header .top_nav{
    position: relative;
}
.pd-0{
    padding: 0;
}
.navbar-default{
    /*background: #073A29;*/
    background: #fff;
    color: #000;
    /*color: #fff;*/
}
.navbar{
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    font-weight: 400;
    border-bottom: 1px solid #EDEDED;
    color: #000;
    height: 100px;
    border: 0px !important;
}
.navbar-header{
    margin: 0 auto;
}
.navbar-brand{
    float: left;
    height: 53px;
    margin: 0 auto;
    font-size: 18px;
    padding: 0;
    line-height: 20px;
    width: 276px;
}
a:not(.btn){
    color: #000;
}
a, a:hover{
    text-decoration: none;
-webkit-transition: all 200ms;
-moz-transition: all 200ms;
-o-transition: all 200ms;
transition: all 200ms;
}
.navbar-brand img{
    margin: 1.5em 2em 0em 5em;
    max-width: 100%;
    height: 100%;
    vertical-align: middle;box-sizing:border-box;
}

.navigation h4{
    position: absolute;
    right: 41%;
    bottom: 2px;
    /*color: #fff;*/
    color: #000;
}
.navigation h4 a{
    /*color: #fff;*/
    color: #000;
}
.center-nav{
    float: none;
    margin: 0 auto;
    padding: 30px;
    display: table;
    font-size: 14px;
    table-layout: fixed;
    margin-left: 10px;
    /*margin-top: 15px;*/
    padding-left: 0;padding-right: 0;
}

.navbar-default .navbar-nav > li > a{
    color: #000;
padding: 10px 24px;
}
.navbar-default .navbar-toggle{
    position: absolute;
    cursor: pointer;
    top: 30px;
    right: 57px;
    width: 48px;
    height: 48px;
    font-size: 18px;
    float: none;
    text-align: center;
    padding: 9px 10px;
    background: #32313b;
    color: #fff;
    border: none;
    border-radius: 0;
}
.vehicle_container{
    padding-top: 0em;
    padding-bottom: 25px;
}
@media screen and (max-width:1024px) and (min-width: 768px)
{
    .vehicle_container{
    padding-top: 0em!important;
}
 div#message_airport {
    height: 0px!important;
}
.right_box
{
    padding-top: 0px!important;
}
.right_box h1
{
    font-size: 17px!important;
}
}


@media screen and (max-width: 63.99875em)
{
    .vehicle_container{
    padding-top: 18em;
    padding-bottom: 0px!important;
}
    .form-group
    {
        margin-bottom: 0px!important;
    }
    div#message_airport {
    height: 196px;
}
}
.our_journey{
    /**background: url(../img/city.jpg);**/
    background: url(../img/city_bg.png);
    /*color: #fff;**/
}
.our_journey img{
    margin: auto;
    width:15%;
}
.vehicle_container h1{
    color: #000 !important;
}
.our_journey .stat-count{
    font-size: 25px;
    font-weight: normal;
    letter-spacing: -0.02em;
    line-height: 1.2;
    margin-bottom: 20px;
    overflow: hidden;
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    position: relative;
    color: #fff;
}
.nav-tabs.center-tab{
    background: #fff;
    border-bottom: 0;
}
.nav-tabs.center-tab li a{
    color: #073A29;
    padding: 6px 15px;
    border: 2px solid #073A29;
    
}
.nav-tabs.center-tab li.active a{
    color: #fff;
    cursor: default;
    background: #073A29;
    border: 2px solid #073A29;
}
.user-detail{

}
.center-tab{
    float: none;
margin: 0 auto;
padding: 0;
display: table;
font-size: 14px;
table-layout: fixed;
}
.vehicles_bg{
  /*  background-image: url(../img/ourvehicles_bg.png);*/
  background-image: url(../img/yolobg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    
}
.img_modify{
    max-height: 376px;
    
}
.middle_content{
    /*background: url(../img/02.jpg);
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-color: rgba(34, 34, 34, 0.25);
    background-blend-mode: overlay;*/
    position: relative;
    padding-bottom: 100px;
}
#booking_content{
    /*padding-top: 7em;*/
    position: absolute;top: 7em;

}
.booking_list{
    margin-bottom: 15px;
    display: block;
    overflow: hidden;
    padding-left: 0;
}
.booking_list li{
    min-height: 26px;
    margin-bottom: 5px;
    color: #fff;
}
.booking_list li a {
    color: #fff;
}
.booking_list li i{
    box-sizing: border-box;
    padding: 0 5px;
    float: left;
    background: #fff;
    width: 26px;
    height: 26px;
    display: block;
    line-height: 26px;
    border-radius: 50%;
    border: 1px solid #073A29;
    margin-right: 5px;
    color: #073A29;
}
.top_border{
    border: 1px solid #073A29;
    margin: 0 17px;
    display: block;
}
.left_check{
    padding: 10px 19px;
}
.left_check p{
    padding-bottom: 0;
    color: #fff;
}
.left_check p i{
    color: #073A29
}
.header_bg{
    background: #073A29;
    margin-bottom: 4px;
    color: white;
    opacity: 0.7;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 0 0 rgb(90 113 208 / 11%), 0 4px 16px 0 rgb(167 175 183 / 33%);
}
.box-heading{
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 42px;
    margin-top: 15px;
    margin-bottom: 10px;
}
@media screen and (max-width: 63.99875em)
{
    .box-heading{
       font-size: 18px; 
    }
    
}
.request_content .col-sm-2{
    padding: 0;
}
span.text-name{
    font-size: 15px;
}
.request_content{
    margin-bottom: 15px;
}
.dir-icon i{font-size: 291%;}
.who_we_are{

    margin-top: 15px;
    margin-bottom: 30px;
    height: 51px;
    line-height: 35px;
    text-transform: uppercase;
    font-size: 11px;
    background: #073A29;
    border-color: #073A29;
    border-radius: 0;
}
.box-circle{
    color: #fff;
background: #073A29;
border: 0px solid #fff;

padding: 6px 0;
/*min-height: 64px;*/
    min-height: 100px;
}
.right_box{
    padding-top: 40px;
}
.right_box h1{
    font-size: 25px;
    text-align: center;
    color: #fff;
}
.vehicles_bg img{

 /*   position: relative;
    left: 20em;
 
  position: relative;
  width: 606px;*/
}
@media screen and (max-width: 63.99875em)
{
.vehicles_bg img{
    left: 0em !important;
    margin-top: 104px !important;
}
}
.text-middle{
    height: 100%;
    vertical-align: middle;
    line-height: 50px;
}
.our_journey h1, .vehicle_container h1{
    color: #fff;
    margin-top: 25px;
    text-align: center;
    font-size: 2em;
}
.app_container{
    position: relative;
    padding: 35px 0;
}
.app_container h4.header-title{
    padding: 0 0 25px;
    text-align: center;
    font-weight: 300;
    letter-spacing: 0px;
}
.app_container h4{
    color: #000;
}
.taxi_app_list{
    text-align:left;
}
.taxi_app_list li{
    min-height: 45px;
    display: block;
    margin-bottom: 8px;
}

.taxi_app_list li span.circle{
    background: #073A29;
    color: #FFF;
    border-radius: 100%;
    padding: 0;
    width: 48px;
    height: 48px;
    line-height: 48px;
    display: block;
    text-align: center;
    font-weight: bold;
    float: left;
    margin-right: 15px;
}
.app_container .download_list{
    text-align: center;margin: auto;
}
footer.footer{
    position: relative;
    margin: 0 auto;
   /*background: none repeat scroll 0 0 #434343f7;*/
   background: none repeat scroll 0 0 #2A3D7F;
   
    color: #fff;
    padding: 5px 0;
    transition: all .7s ease-out 0s;
}
.footer_bottom_content{
    line-height: 30px;
    padding: 35px 0;
    position: relative;
    color: #fff;
    background: none repeat scroll 0 0 #0d0d0d;
}
.footer_header{
    padding: 0px;
    text-align: left;
    font-weight: 300;
    color: #fff;
    letter-spacing: 0px;
}
.footer p, .download_list{
    color: #fff;
    margin: 20px;
    text-align: justify;
    margin-left: 0;
}
.download_list li{
    padding: 0
}
.download_list li a{
    background: #073A29;
    text-align: center;
    letter-spacing: .5px;
    -webkit-transition: .2s ease-out;
    -moz-transition: .2s ease-out;
    -o-transition: .2s ease-out;
    -ms-transition: .2s ease-out;
    transition: .2s ease-out;
    cursor: pointer;
    border-color: #073A29;
}
.footer_list_with_icon{
    margin: 20px;color: #fff;text-align: justify;padding-left: 0;
margin-left: 0;}
.footer_list_with_icon a{color: #fff;text-decoration: none;}
.footer_list_with_icon i{
    padding-right: 8px;
}
a{text-decoration: none;}
.footer_middle_img img{
    height: 60px;
}
.footer_bottom_content a:not(.btn){
    color: #fff
}
.footer_bottom_content .social{
    color: #fff;
    border-radius: 50px;
    border: 2px solid #fff;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    padding: 0px 12px;
    background: #073A29;
    text-align: center;
    letter-spacing: .5px;
    height: 36px;
    line-height: 36px;
    vertical-align: middle;

}
.contact_list a{
    padding-right: 5px;
    text-decoration: none;
    vertical-align: middle;
}
.copyright a:hover{
    text-decoration: none;color: #073A29
}
.page_top i{
    background: none repeat scroll 0 0 #141414;
    border-radius: 50px;
    color: #fff;
    font-size: 24px;
    padding: 10px 16px;
    position: relative;
    top: 25px;

}
.overlay_area{
    background: #073A29;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    position: absolute;
    border: 30px solid rgba(255,255,255,0.5);
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    top: 0;bottom: 0;left: 0;right: 0;opacity: 0;
    width: 100%;height: 100%;
}
.overlay_content{
    color: #000;
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    vertical-align: middle;
    font-size: 1rem;
    text-align: center;
    padding: 38px 15px;
}
.overlay_box{
    display: inline-block;
    position: relative;
    max-width: 100%;
    vertical-align: middle;
    overflow: hidden;
}
.panel-box{
    padding: 15px;
background: #fafafa;
color: #444444;
border: 8px solid #0BBAB5;
border-radius: 4px;
display: block;position: relative;
}
.panel-box::before,.panel-box::after{
    content: " ";
    display: table;
}
.panel-box::after{
    clear: both;
}
#driver_container {
    /*position: relative;top: 7em;*/
}
img{
    max-width: 100%;
}
.tabheadImg{
	max-width: 100%;
	min-width: 100%;
}
.overlay_content h4{
    color: #fff;
    line-height: 1.0;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}
.overlay_area:empty:before {
  content: "\f002";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  margin-left: -25px;
  font-size: 50px;
  line-height: 1;
  font-family: FontAwesome;
  text-align: center;
  color: #ffffff;
}
.overlay_area:not(:empty) {
  font-size: 0.001px;
}
.overlay_area:not(:empty)::before{
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.overlay_content p{
    color: #fff;
    line-height: 1.0;
}
.overlay_content a.read_mre{
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
}
#driver_container{
   /* background: url('../img/city-parallax4.jpg');
    background-position: center top;
    background-repeat: repeat;
    background-size: 2500px auto;
    bottom: -500px;
    display: block;
    /*left: -200px;*/
    padding-top: 30px;
    padding-bottom: 40px;
}
#driver_container .col-md-3{padding-left: 0;padding-right: 0}
#driver_container .header-title{
    padding: 10px;
    text-align: center;
    font-weight: 300;
    color: #fff;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin-bottom: 35px;
}
.yolo-panel {
    padding: 0;
    margin: 0px;
	text-align: center;
}
.overlay_box:hover .overlay_area,
.overlay_box.uk-hover .overlay_area{
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.faq_container, .contact_container{
    padding-top: 8em;
}
    .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #073A29;
        margin-bottom: 20px;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #fff;
        background: #073A29;
        border-color: #EEEEEE;
    }

    .panel-title {
        font-size: 14px;
    }

    .panel-title > a {
        display: block;
        padding: 15px;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: 700;
        color: #fff;
    }

    .more-less {
        float: right;
        color: #fff;
        
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }



.demo {
    padding-top: 60px;
    padding-bottom: 110px;
}

.demo-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 15px;
    background: #212121;
    text-align: center;
}

.demo-footer > a {
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
}
.box_style{
    background: #fff;margin-bottom: 50px;padding: 30px;box-shadow: 3px 4px 13px 0px;
}
.contact_container h2{
    color: #000
}
.contact-title{padding-left: 15px;}

#info_box {
    z-index: 99;
    margin-right: -28px;
}
#datetimepicker4{
    width: 60%;
}
#datetimepicker3{
    width: 30%;
}
.pickupform{
    background: #073A29;
    padding: 20px;
   
}
.pickupform .form-group label{
    color: #fff;
}
.apply_btn{
    background: green;
    margin-left: 15px;
    border-color: green;
    box-shadow: none;
}
.pd-5{
    padding-left: 5px;padding-right: 5px;
}
.pd-5 label{font-size: 13px;}
.checkbox_bg{
    background: #073A29;
    padding: 10px;
    color: #fff;
    margin-top: 10px;
    z-index: 999;
    height: 59px;
}
.book_btn{height: 52px !important;margin-top: 10px;}
.m-25{
    margin: 25px 0;
}
.info_container{
    position: relative;
}
.fixed_booking{
    position: fixed;
    top: 50%;
    /*width: 100%;*/
    /*height: 100%;*/
    left: 3%;
    overflow: hidden;
}
.circle_box{
    width: 160px;
    height: 100px;
    border-radius: 50%;
    color: #F9D63E;
   background: rgba(0, 0, 0, 0.53);
   
    color: #fff;
    vertical-align: center;
    overflow: hidden;
    display: block;
    position: relative;
}
.circle_box::before{
    content: '';
    border: 5px solid #F9D63E;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;

}
.info_box_content{
   width: 180px;
    height: 120px;
    display: block;
    padding: 12px 0;
    text-align: center;
}
h2.updatePrice{
    margin-bottom: 0
}
.info_box_content p{text-align:center;}
.info_box_content p a{color: #fff;}
.single_speciality_content{
    margin-bottom: 50px;
}
.speciality_header{
    color: #fff;
    background: #073A29;
    padding: 10px;
    text-align: center;
    font-family: open-sans;
    border-radius: 30px;
}
.special_right_content{padding-top: 20px;}
.policy-container{padding-top: 7em;padding-bottom: 3em}
.navbar-default .navbar-nav > .active > a:hover{
    background: #073A29;
    color: #fff;
    border-radius: 100px;
}
.navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    background: #073A29;
    color: #fff;
    border-radius: 100px;
}
.navbar-default .navbar-nav > .active > a{
    background: #fff;
    color: #000;
}
.navbar-nav > li{
    padding-right: 6px;
}
.navbar-nav > li > .dropdown-menu{
    margin-top: 6px;
}
.text-bold{
    font-weight: bold;
}
.dir-title{
    color: #073A29;
    text-transform: capitalize;
}
ul.imp_no_list li{
    list-style: disc;font-weight: bold;
}
.single_row{margin-bottom: 20px;}
.airport_img{padding-right: 60px;margin-bottom: 10px;}
.button_list a{margin-bottom: 20px;}
.mb-60{
    margin-bottom: 60px;
}
.airport_header{padding-left: 20px;}
.slider {
  max-width: 100%;
  height: 100%;
  margin: 20px auto 0px auto;
  position: relative;
  min-height: 494px;
}
.slide1,.slide2,.slide3,.slide4,.slide5 {
  position: absolute;
  width: 100%;
  height: 100%;
}

@keyframes fade
{
  0%   {opacity:1}
  33.333% { opacity: 0}
  66.666% { opacity: 0}
  100% { opacity: 1}
}
@keyframes fade2
{
  0%   {opacity:0}
  33.333% { opacity: 1}
  66.666% { opacity: 0 }
  100% { opacity: 0}
}
@keyframes fade3
{
  0%   {opacity:0}
  33.333% { opacity: 0}
  66.666% { opacity: 1}
  100% { opacity: 0}
}
#myStep h1{
    padding: 1% 0px;
    margin: 0px 25%;
    border: 3px solid;
    text-align: center;
}
.single_booking_content{
    margin-top: 10px;
    border: 1px solid;
    width: 100%;
    height: 236px;
    margin-bottom: 20px;
    background: #efefef;
    overflow:hidden;
}
@media screen and (max-width: 63.99875em)
{
.single_booking_content
{
    height: auto !important;
}
}
.hover_text{position: relative;padding-top: 25px}
.hover_img_text{
    position: absolute;
    top: 7em;
    left: 7em;
    color: #fff;
    font-weight: bold;
    background: #000;
    padding: 5px 0;
    border-radius: 6px;
    text-align: center;
    width: 120px;
    display: none;
}
.hover_text:hover .hover_img_text{display: block;}
.fl{float: left;}
.single_img_user{width: 33%;padding-top: 3em;position: relative;}
.img_men{width: 88px;}
.total_passenger{
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    left: 3.1em;
    top: 1.4em;
}
.full_width_select{
    width: 100%;
    float: left;
    display: block;
    padding-top: 20px;
}
.right_price_content .panel{margin-bottom: 0;
border: 0;}
.right_price_content .panel-heading{
    background: #073A29;
    color: #fff;
    text-align: center;
    border-color: #073a29;
    border-radius: 0;
}
.right_price_content .panel-body{
    background-image: url('../img/p1.gif');
    background-size: 134px auto;
    background-repeat: no-repeat;
    height: 136px;
}
.right_price_content .panel-body h2{
    font-size: 22px;
    line-height: 67px;
    text-align: center;

}
.right_price_content .panel-footer{
    background: #073a29;
    border-radius: 0;
    margin-bottom: 0;
}
.reserve{
    background: #000 !important;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0px;
}
.text-big{font-weight: bold;font-size: 16px;}
.text_sm{font-size: 12px;color: #000;font-weight: 400}

@media screen and (max-width: 63.99875em)
{
.nav
{
 display: inline-flex!important;   
}
.nav-tabs>li>a
{
    
    padding: 10px 10px!important;
}
}
input[type=search] {
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 5px;
    font-size: 20px;
    background-color: white;
    background-image: url(https://www.w3schools.com/css/searchicon.png);
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}
input[type=search]:focus {
    outline: none; /*to remove the focus outline in chrome */
    width: 100px;
}
.nav-tabs
{
 border-bottom: none!important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover
{
 cursor: pointer;
    font-weight: 600;
     
}



/*===================================================*/

.main_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.logo {
    min-width: 76px;
}
.top_head_strip{
	max-height: 100px;
	text-align:center;
}
.head_center {
    display: flex;
    align-items: center;
    overflow: auto;
    width: 95%;
	white-space: nowrap;
}
.head_center2 {
    display: flex;
    align-items: center;
    width: 10%;
	white-space: nowrap;
}
div#head_center2 img {
    width: 48px;
    margin-left: 6px;
}
.sec_menu_strip {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 8px;
    gap: 20px;
}

.sec_menu_strip button {
    width: auto;
    white-space: nowrap;
}

.sec_menu_strip_left {
    width: 100%;
    overflow: auto;
}

.dynamic_car_color {  
	width:30px;
	height:18px;
}

/***Rupak CSS****/
.closebtn {
	width: 28px;
	height: 28px;
	min-width: 28px;
	position: absolute;
	top: 10px;
	right: 10px;
	border: none;
	border-radius: 50%;
	background: #000;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0.5;
}

.closebtn svg {
	width: 13px;
	fill: #fff;
}

.closebtn:hover {
	animation: animName 0.2s linear;
	opacity: 1;
}

@keyframes animName {
 0%{
	transform: rotate(0deg);
   }
100%{
	transform: rotate(90deg);
   }
}
/***Rupak CSS END*************/

@media screen and (max-width: 640px){
	.pickupform .form-control {
		margin-bottom: 8px;
	}
	.pickupform .input-group {
		display: flex;
		align-items: center;
	}
	.input-group-addon {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 8px;
	}
	.pickupform {
		max-height: inherit !important;
	}
	.gradient-box {
		padding: 20px !important;
	}
	section.main_content.driver_container {
		margin-top: 122px !important;
	}
	.form-header {
		text-align: center;
		padding-bottom: 15px;
	}
	.right_box {
		padding-top: 70px !important;
		margin-top: 0 !important;
	}
	.right_box h1 {
		font-size: 20px;
		color: #000;
	}
}

